Get debit note resolutions
GET
/api/v1/workspaces/{workspaceId}/debit-note-resolutions/{resolutionId}Operation ID: debitNoteResolutions.get · Access: PAT with read scope and authorized workspace where applicable · Effect: read.
Parameters
Section titled “Parameters”| Name | In | Required | Type / allowed values |
|---|---|---|---|
workspaceId |
path | Yes | string |
resolutionId |
path | Yes | string |
Responses
Section titled “Responses”| HTTP | Content | Schema |
|---|---|---|
| 200 | application/json |
Resolution |
| 400 | application/json |
ApiError |
| 401 | application/json |
ApiError |
| 403 | application/json |
ApiError |
| 404 | application/json |
ApiError |
| 500 | application/json |
ApiError |
Use error.code, error.issues, and requestId for JSON errors. Error and recovery guide.
Set the connection variables from the quickstart. Set each path variable to an authorized identifier or an allowed parameter value from the table above.
curl --fail-with-body --request GET \ "$RIPSCLOUD_BASE_URL/api/v1/workspaces/$WORKSPACE_ID/debit-note-resolutions/$RESOLUTION_ID" \ --header "Authorization: Bearer $RIPSCLOUD_TOKEN" \ --header 'Accept: application/json'